<!doctype html>
<html lang="fa">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>My Profile</title>

    <link rel="stylesheet" href="assets/styles/scss/style.css">
    <link rel="stylesheet" href="assets/styles/scss/style-res.css">
</head>
<body>
<div class="container-fluid">
    <div class="row">
        <div class="col-12 col-lg-2">
            <aside id="inDesk">
                <div class="this-logo">LOGO</div>
                <div class="user-info text-center position-relative mb-5">
                    <div class="user-img mb-2"><a href="#" class="d-block position-relative"><img
                            src="assets/images/user.png" width="65" alt=""></a></div>
                    <div class="user-text">
                        <div class="user-name"><a href="#">Sara Williams</a></div>
                        <div class="user-sub">HD Manager</div>
                    </div>
                </div>
                <div class="panel-menu">
                    <ul class="menu-list">
                        <li><a href="#" class="d-block position-relative"><i class="fal fa-tachometer-fast"></i><span>Dashboard</span></a>
                        </li>
                        <li><a href="#" class="d-block position-relative this-page"><i
                                class="fal fa-user-alt"></i><span>My Profile</span></a></li>
                        <li><a href="#" class="d-block position-relative"><i class="fal fa-briefcase"></i><span>Manage Jobs</span></a>
                        </li>
                        <li><a href="#" class="d-block position-relative"><i
                                class="fal fa-users"></i><span>Candidates</span></a></li>
                        <li><a href="#" class="d-block position-relative"><i
                                class="fal fa-envelope"></i><span>Massages</span></a></li>
                        <li><a href="#" class="d-block position-relative"><i class="fal fa-question-circle"></i><span>Support</span></a>
                        </li>
                    </ul>
                </div>
                <div class="bt-exit">
                    <a href="#" class="bt-logout position-relative d-block">
                        <i class="fal fa-sign-out"></i>
                        <span>Logout</span>
                    </a>
                </div>
            </aside>
            <aside id="inMob">
                <div class="this-logo">LOGO</div>
                <header>
                    <div id="headerDesktop">
                        <div class="row align-items-center justify-content-center">
                            <div class="col-12 col-lg-6 user-col">
                                <a href="#" class="position-relative d-block me-2 add-post-link">
                                    <i class="fal fa-plus-circle me-1"></i>
                                </a>
                                <ul>
                                    <li class="notif"><i class="far fa-bell"></i></li>
                                    <li class="notif"><i class="far fa-envelope"></i></li>
                                    <li><i class="fa fa-sun"></i></li>
                                    <li><i class="fal fa-cog"></i></li>
                                    <li id="barsIcon"><i class="fal fa-bars"></i></li>

                                </ul>
                            </div>
                        </div>
                    </div>
                </header>
                <div class="user-info text-center position-relative mb-5">
                    <div class="user-text">
                        <div class="user-name"><a href="#">Sara Williams</a></div>
                        <div class="user-sub">HD Manager</div>
                    </div>
                    <div class="user-img mb-2"><a href="#" class="d-block position-relative"><img src="assets/images/user.png" width="65" alt=""></a></div>
                </div>
            </aside>
        </div>
        <div class="col-12 col-lg-10">
            <header class="desktop">
                <div id="headerDesktop">
                    <div class="row align-items-center justify-content-center">
                        <div class="col-12 col-lg-6 search-col d-flex justify-content-between ">
                            <form action="#" class="position-relative d-block header-search w-75">
                                <label class="form-group w-100">
                                    <button type="submit" class="btn-sub-h">
                                        <i class="far fa-search"></i>
                                    </button>
                                    <input type="text" placeholder="search" class="w-100">
                                </label>
                            </form>

                        </div>
                        <div class="col-12 col-lg-6 user-col">
                            <a href="#" class="position-relative d-block me-2 add-post-link">
                                <i class="fal fa-plus-circle me-1"></i>
                                <span>Post a Job</span>
                            </a>
                            <ul>
                                <li class="notif"><i class="far fa-bell"></i></li>
                                <li class="notif"><i class="far fa-envelope"></i></li>
                                <li><i class="fa fa-sun"></i></li>
                                <li><i class="fal fa-cog"></i></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </header>
            <div class="page-content">
                <div class="before-bg"></div>
                <div class="content-header mb-4">
                    <div class="content-title">Profile & Setting</div>
                    <div class="currency d-flex align-items-center">
                        <span class="me-2">Currency</span>
                        <div class="dropdown">
                            <button class="btn dropdown-toggle" type="button" id="dropdownMenuButton"
                                    data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                USD
                            </button>
                            <div class="dropdown-menu" aria-labelledby="dropdownMenuButton">
                                <a class="dropdown-item" href="#">USD</a>
                                <a class="dropdown-item" href="#">GBR</a>
                                <a class="dropdown-item" href="#">EUR</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="user-details">
                    <div class="row">
                        <div class="col-12 col-lg-4">
                            <div class="img-area mb-3">
                                <a href="#">
                                    <img src="assets/images/user.png" width="80" alt="">
                                    <i class="fal fa-pen"></i>
                                </a>
                            </div>
                            <div class="user-options show-bt mb-3">
                                <a href="#">
                                    <i class="fal fa-user-alt"></i>
                                    <span>Personal Information</span>
                                </a>
                            </div>
                            <div class="user-options mb-5">
                                <a href="#">
                                    <i class="fal fa-lock-alt"></i>
                                    <span>Security and Login</span>
                                </a>
                            </div>
                            <div class="user-des mb-4">
                                <div class="user-header mb-3">
                                    <div class="des-title">Description</div>
                                    <a href="#" class="d-block">Edit Description</a>
                                </div>
                                <div class="des-box">
                                    Odio ut enim blandit volutpat maecenas volutpat. Ornare lectus sit amet est placerat
                                    in egestas erat. Nisi vitae suscipit tellus mauris a diam maecenas sed. Placerat
                                    duis ultricies lacus sed turpis tincidunt id aliquet.
                                </div>
                            </div>
                            <div class="user-social">
                                <div class="user-header mb-3">
                                    <div class="des-title">Social Network</div>
                                </div>
                                <ul class="social-url d-flex align-items-center justify-content-between">
                                    <li><a href="#" class="d-block"><img src="assets/images/facebook-f-logo-2019.png"
                                                                         alt=""></a></li>
                                    <li><a href="#" class="d-block"><img src="assets/images/t.png" alt=""
                                                                         class="dis"></a></li>
                                    <li><a href="#" class="d-block"><img
                                            src="assets/images/Google_Plus_logo_(2015-2019).svg.png" alt=""></a></li>
                                    <li><a href="#" class="d-block"><img
                                            src="assets/images/LinkedIn_icon_circle.svg.png" alt=""></a></li>
                                    <li><a href="#" class="d-block"><img src="assets/images/whatsapp-symbol-logo.svg"
                                                                         alt="" class="dis"></a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="col-12 col-lg-8">
                            <div class="other-block">
                                <div class="block-title mb-4">Personal Information</div>
                                <form action="#">
                                    <div class="row">
                                        <div class="form-group col-12 col-md-6 mb-4">
                                            <label for="firstName">First Name</label>
                                            <input type="text" id="firstName" class="form-control" value="Sara">
                                        </div>
                                        <div class="form-group col-12 col-md-6 mb-4">
                                            <label for="lastName">Last Name</label>
                                            <input type="text" id="lastName" class="form-control" value="Williams">
                                        </div>
                                        <div class="form-group col-12 col-md-6 mb-4">
                                            <label for="email">Email</label>
                                            <input type="email" id="email" class="form-control"
                                                   value="sara.Williams@gmail.com">
                                        </div>
                                        <div class="form-group col-12 col-md-6 mb-4">
                                            <label for="birthDate">Date of Birth</label>
                                            <input type="date" id="birthDate" class="form-control" value="12/30/2021">
                                        </div>
                                        <div class="form-group col-12 col-md-6 mb-4">
                                            <label for="phone">Phone</label>
                                            <input type="text" id="phone" class="form-control" value="+1 650 513 0514">
                                        </div>
                                        <div class="form-group col-12 col-md-6 mb-4">
                                            <label for="country">Country</label>
                                            <select name="country" id="country">
                                                <option>United States</option>
                                                <option>United States</option>
                                                <option>United States</option>
                                                <option>United States</option>
                                            </select>
                                        </div>
                                        <div class="form-group col-12 col-md-6 mb-4">
                                            <label for="state">State</label>
                                            <select name="state" id="state">
                                                <option selected disabled>Select State</option>
                                                <option>United States</option>
                                                <option>United States</option>
                                                <option>United States</option>
                                            </select>
                                        </div>
                                        <div class="form-group col-12 col-md-6 mb-4">
                                            <label for="zipCode">Zip Code</label>
                                            <input type="text" id="zipCode" class="form-control" placeholder="Zip Code">
                                        </div>
                                        <div class="form-group col-12">
                                            <label for="address">Zip Code</label>
                                            <input type="text" id="address" class="form-control"
                                                   value="777 Brockton Avenue, Abington MA 2351">
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="mobile-menu-bg"></div>

<div class="mobile-menu">
    <div id="closeBtn"><i class="fal fa-times"></i></div>
    <div class="panel-menu">
        <ul class="menu-list">
            <li><a href="#" class="d-block position-relative"><i class="fal fa-tachometer-fast"></i><span>Dashboard</span></a>
            </li>
            <li><a href="#" class="d-block position-relative this-page"><i
                    class="fal fa-user-alt"></i><span>My Profile</span></a></li>
            <li><a href="#" class="d-block position-relative"><i class="fal fa-briefcase"></i><span>Manage Jobs</span></a>
            </li>
            <li><a href="#" class="d-block position-relative"><i
                    class="fal fa-users"></i><span>Candidates</span></a></li>
            <li><a href="#" class="d-block position-relative"><i
                    class="fal fa-envelope"></i><span>Massages</span></a></li>
            <li><a href="#" class="d-block position-relative"><i class="fal fa-question-circle"></i><span>Support</span></a>
            </li>
        </ul>
    </div>
    <div class="bt-exit">
        <a href="#" class="bt-logout position-relative d-block">
            <i class="fal fa-sign-out"></i>
            <span>Logout</span>
        </a>
    </div>
</div>

<!--scripts-->
<script src="assets/styles/js/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
<script src="assets/styles/js/bootstrap.min.js"></script>
<script>
    $(function () {

        $(".dropdown-menu a").click(function () {

            $(".btn:first-child").text($(this).text());
            $(".btn:first-child").val($(this).text());

        });

    });
</script>
<script>
    $("#barsIcon").click(function (){
        $(".mobile-menu").addClass('shown')
        $(".mobile-menu-bg").addClass('shown')
    })

    $("#closeBtn").click(function (){
        $(".mobile-menu").removeClass('shown')
        $(".mobile-menu-bg").removeClass('shown')
    })
</script>
</body>
</html>